{
"id":"vid",
"type":"bible",
"name":"Ilagano lya Katali, Ilagano Linyale kwa Wanhu Weng’ha",
"nameEnglish":"Vidunda NT+",
"hasLemma":false,
"redistributable":true,
"abbr":"Chividunda",
"dir":"ltr",
"lang":"vid",
"country":"Tanzania",
"countries":["TZ"],
"allcountries":["TZ"],
"langNameEnglish":"Vidunda",
"langName":"Vidunda",
"fontClass":"latin"
}
